﻿/* Styles for Home page public and private */
.row, .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {    
    padding-right: 0;
    padding-left: 0;
}
.top-banner {
	height: 125px;
    background: linear-gradient(0deg, #572B64 0.01%, #51235B 28.01%, #420F42 73%, #370031 100%);
    border-top: 40px solid #1293CB;
    padding-left: 57px;
    display: flex;
    align-items: center;
}
body {
	overflow-x: hidden;
}
div.article, div.welcome {
    padding: 0;
}
.article-content, .welcome-content {
    margin: 0;
}
html {
  background-color: #fff;
  overflow-x: hidden;
  font-size: 16px;
  min-height: -webkit-fill-available;
  height: 100%;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Mukta Vaani", sans-serif;
  -webkit-tap-highlight-color: transparent;
}
p, a, button, h1, h2, h3, h4, h5, h6 {
  font-family: "Mukta Vaani", sans-serif;
}
.hide-nav,
.pageTitle,
.ms-core-pageTitle,
#s4-titlerow,
#titleAreaBox,
#sideNavBox  {
  display: none !important;
}
#contentBox {
  margin-left:0;
  margin-right: 0;	
}
.ms-rtestate-field{
  padding-right: 0 !important;		
}
.ms-rte-layoutszone-inner {	
	border: none;
    margin: 0;
}
#s4-bodyContainer,
.ms-rtestate-write {
    padding-bottom: 0;
}
#contentRow {
    padding-top: 0;
}
a[tabindex="0"]:focus-visible,
button[tabindex="0"]:focus-visible {
  outline: none;
  border: 3px solid black !important;
}
a[tabindex="0"]:focus,
button[tabindex="0"]:focus {
  outline: none;
  border: 3px solid black !important;
}
.button-container .focus-white:focus {
  outline: 3px solid black !important;
  border: 2px solid white !important;
}
a {
  text-decoration: none;
}
button:hover {
  cursor: pointer;
}
.blue-container {	
  background-color: #1293CB;
}
.header-container {
  background-color: #77A138;
}
h1 {
  color: white !important;
  text-align: center;
  padding: 1rem 0;
}
p {
  font-size: 16px;
  color: #000;
}
.green-container {	
  background-color: #77A138;
  height: 10px;
}
#nichd-project {
  margin: 0 auto;
}
#announcement-popup .overlay {
  background-color: #000000B2;
  bottom: 0;
  box-sizing: border-box;
  display: none;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 99;
}
#announcement-popup .overlay .modal {
  max-width: 1800px;
  margin: auto; 
  width: 87%;
  z-index: 100;
  overflow: unset;
  display: block;
  position: relative;
}
#announcement-popup .overlay .modal .modal-container .close-modal-container {
  position: absolute;
  right: -35px;
  top: -4px;
}
#announcement-popup .overlay .modal .modal-container .content-modal-container {
  display: flex;
}
#announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-text {
  width: 70%;
  border-left: 20px solid #77A138;
  background: white;
  padding: 53px 0 84px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
#announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-text h2 {
  font-size: 37px;
  font-weight: 800;
  line-height: 40px;
  color: #447D97;
  padding-left: 92px;
  padding-right: 81px;
}
#announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-text p {
  font-size: 30px;
  font-weight: 400;
  line-height: 41px;
  padding: 0 92px;
}
#announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-text p a {
  color: #864FA2;
}
#announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-img {
  width: 30%;  
  background-image: url(/SiteAssets/images/welcome-window.jpg);
  background-size: cover;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
#announcement-popup .overlay .modal .modal-container .close-modal-container button {
  background-color: #0000;
  border: none;
  padding: 0;
  min-width: 25px;
  height: 25px;
  margin-top: -50px;
  margin-left: 2.5px;
}
#announcement-popup .overlay .modal .modal-container .close-modal-container button .close-icon-hover {
  display: none;
  min-width: 25px;
  height: 25px;
}
#announcement-popup .overlay .modal .modal-container .close-modal-container button:hover .close-icon-hover {
  display: block;
}
#announcement-popup .overlay .modal .modal-container .close-modal-container button:hover .close-icon {
  display: none;
}
section#intro .blue-container {
  height: 50px;
}
section#intro .purple-container {
  background: #572B64;
  height: 100px;
  width: 50%;
}
section#intro .intro-container {
  display: flex;
  justify-content: space-between;
  max-width: 1800px;
  margin: 0 auto;
  margin-top: -100px;
}
section#intro .intro-container .left-part-intro {
  width: 50%;
  padding-bottom: 2rem;
}
section#intro .intro-container .right-part-intro {
  width: 50%;
  text-align: center;
  background-image: url(/SiteAssets/images/home-banner.jpg);
  background-size: cover;
}
section#intro .intro-container .right-part-intro .login-container {
  background: #FFFFFFE5;
  width: 65.5%;
  box-shadow: 0px 0px 20.7px 0px #00000026;
  border-radius: 8px;
  margin: 16.5% auto;
}
section#intro .intro-container .right-part-intro .login-container h2 { 
  font-size: 24px;
  font-weight: 700;
  line-height: 39.89px;
  color: white;
  background-color: #447D97;
  border-radius: 8px 8px 0px 0px; 
  padding: 10.1px 0;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container {
  padding: 0 3.25rem;
}
section#intro .intro-container .right-part-intro .login-container .enter-code label {
  font-weight: 500;
  font-size: 18px;
  color: #000;
  display: flex;
  line-height: 30px;
  padding-top: 13px;
}
section#intro .intro-container .right-part-intro .login-container .enter-code .align-error-message {
  display: flex;
  align-items: center;
  position: relative;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .enter-code .error-message {
  padding: 0.25rem 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #BD4141;
  padding-bottom: 0;
  text-align: left;
  padding-left: 0.25rem;
  display: none;
}
section#intro .intro-container .right-part-intro .login-container .enter-code input {
  background: #fff;
  border: 0.95px solid #D8D9DA;
  border-radius: 6px;
  padding: 0.625rem 0.75rem;
  color: #494949;
  height: 40px;
  width: 100%;
}
section#intro .intro-container .right-part-intro .login-container .show-password {
  border: none;
  background-color: transparent;
  cursor: pointer;
  position: absolute;
  right: 0;
  display: flex !important;
  align-items: flex-end;
  justify-content: end;
}
section#intro .intro-container .right-part-intro .login-container .show-password img {
  margin-left: 0;
  display: block;
  width: 30px;
  height: 22px;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .enter-code .fp-container {
  text-align: right;
  padding-top: 12px;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .enter-code .fp-container .login-panel-forgot-psw {
  font-weight: 500;
  font-size: 13px;
  color: black;
  margin-top: 12px;
  cursor: pointer;
  line-height: 21.61px;
} 
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container {
  display: flex;
  padding: 40px 0 48px;
}
section#intro .intro-container .right-part-intro .go-to-login .enter-code-container .button-container {
  justify-content: center;
  display: flex;
  flex-direction: column;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button1 {
  background: #572B64;
  border-radius: 6px;
  font-weight: 500;
  font-size: 16px;
  padding: 0.25rem 1rem;
  cursor: pointer;
  line-height: 26.59px;
  height: 41px;
  color: white;
  display: flex;
  align-items: center;
  margin: 0 auto;
  width: 162px;
  justify-content: center;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button1:disabled { 
  background: gray;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button2 {
  background: white;
  border-radius: 6px;
  border: 1px solid #572B64;
  font-weight: 500;
  font-size: 16px;
  line-height: 26.59px;
  padding: 0.25rem 0.95rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  height: 41px;
  width: 162px;
  color: #572B64;
  margin: 0 auto;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button2 .envelope-hover {
  display: none;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button1:hover {
  text-decoration: none;
  background: #370031;   
 }
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button2:hover {
  text-decoration: none;  
  background: #370031; 
  color: white;
 }
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button2 .envelope-icon {
  width: 16px;
  margin-left: 10px;
  height: 11.12px;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button2 .envelope-hover {
  width: 17px;
  margin-left: 9px;
  height: 12.25px;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button2:hover .envelope-hover {
  display: block;
}
section#intro .intro-container .right-part-intro .login-container .enter-code-container .button-container #submit-button2:hover .envelope-icon {
  display: none;
}
section#intro .intro-container .left-part-intro .h1-container {
  background-color: #572B64;
  color: white;
  min-height: 100px;
  display: flex;
  align-items: center;
}
section#intro .intro-container .left-part-intro .h1-container h1 {
  font-size: 46px;
  font-weight: 500;
  line-height: 83.1px;
  padding: 0;
  margin: 0 auto;
}
section#intro .intro-container .left-part-intro .logo {
  width: 70%;
  padding: 2rem 0 1.75rem;
  margin-left: 10%;
}
section#intro .intro-container .left-part-intro p {
  margin: 0 10% 0 23%;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: #404040;
}
section#intro .intro-container .left-part-intro p .external-icon {
  padding-left: 4px;
  vertical-align: -1px;
}
section#intro .intro-container .left-part-intro p a {
  font-weight: 500;
  line-height: 29.92px;
  color: #572B64;
}
section#announcement .blue-container,
section#announcement .green-container {
  height: 75px;
}
section#info-on-the-site-public .align-flex {
  display: flex;
  flex-wrap: wrap;
  max-width: 1800px;
  margin: 0 auto;
}
section#info-on-the-site-public .blue-container{
  height: 75px;
}
section#info-on-the-site-public .align-flex .left-container {
  width: 56%;
  margin: 50px auto 100px;
}
section#info-on-the-site-public .align-flex .left-container .public-content {
  border-bottom: 1px solid #77A138;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch {
  width: 100%;
  box-shadow: 0px 0px 20px 0px #0000004D;
  border-radius: 6px; 
  display: flex;
  font-family: Mukta Vaani;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: #404040;
  background-color: #FBFFF3;
  margin: 64px 0 auto;   
  padding: 17px 22px 17px 20px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  row-gap: 10px;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch p { 
  margin-bottom: 0;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch .card-content {
  padding-right: 20px;
  width: 59%;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch:hover {
  background-color: #F1FFD5;  
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch .logo-img {
  width: 200px;
  padding-right: 20px;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch img:last-child {
  padding-left: 4px;
  vertical-align: -1px;
  width: 17px;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch .learn-more-button {
  background: #572B64;
  border-radius: 6px;
  border: none;
  font-weight: 500;
  font-size: 16px;
  line-height: 26.59px;
  padding: 0.435rem 0.775rem;
  cursor: pointer;
  margin: auto 0;
  display: flex;
  align-items: center;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch a {
	color: white;
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch .learn-more-button:hover {  
  background: #370031;  
}
section#info-on-the-site-public .align-flex .left-container .site-card-patch a:hover {
  text-decoration: none;
  color: white;
}
section#info-on-the-site-public .align-flex .left-container h2 {
  font-size: 32px;
  font-weight: 800;
  line-height: 37px;
  color: #447D97;
  padding-bottom: 1rem;
}
section#info-on-the-site-public .align-flex .left-container p { 
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #404040;
  margin-bottom: 55px;
}
section#info-on-the-site-public .align-flex .right-container {
  width: 35%;
  display: flex;
  margin: auto 0;
}
section#info-on-the-site-public .align-flex .right-container img {
  width: 90%;
  margin-left: auto;
}
section#info-on-the-site-private {
  border-left: 100px solid #77A138;
}
section#info-on-the-site-private .align-flex {
  display: flex;
  flex-wrap: wrap;
  max-width: 1800px;
  margin: 0 auto;
}
section#info-on-the-site-private .align-flex .left-container {
  width: 30%;
  padding: 0 65px 0 90px;
  border-right: 1px solid #77A138;
  margin-top: 90px;
  margin-bottom: 87px;
}
section#info-on-the-site-private .align-flex .left-container img {
  margin-top: 15px;
}
section#info-on-the-site-private .align-flex h2 {
  font-size: 32px;
  font-weight: 800;
  line-height: 37px;
  color: #447D97;
  padding-bottom: 6px;
  margin: 0 auto 0 0;
}
section#info-on-the-site-private .align-flex .left-container p { 
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #404040;
  padding-top: 16px;
}
section#info-on-the-site-private .align-flex .left-container img { 
  border-radius: 20px;
  width: 100%;
}
section#info-on-the-site-private .align-flex .right-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 70%;
  margin-top: 100px;
  margin-bottom: 83px;
  row-gap: 30px;
  column-gap: 4%;
  padding: 0 74px;
}
section#info-on-the-site-private .align-flex .right-container .site-card {
  width: 100%;
  box-shadow: 0px 0px 15px 0px #00000026;
  border-radius: 6px; 
  display: flex;
  padding-right: 24px;
  justify-content: space-between;
  border-left: 50px solid #e87324;
}
section#info-on-the-site-private .align-flex .right-container .site-card:hover {
  background-color: #EEF7FB; 
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch {
  width: 100%;
  box-shadow: 0px 0px 20px 0px #0000004D;
  border-radius: 6px; 
  display: flex;
  font-family: Mukta Vaani;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: #404040;
  background-color: #FBFFF3;
  margin: 30px 0 auto;   
  padding: 17px 22px 17px 20px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  row-gap: 10px;
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch .card-content {
  padding-right: 20px;
  width: 59%;
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch p {
	margin-bottom: 0;
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch:hover {
  background-color: #F1FFD5;  
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch .logo-img {
  width: 200px;
  padding-right: 20px;
}

section#info-on-the-site-private .align-flex .right-container .site-card-patch img:last-child {
  padding-left: 4px;
  vertical-align: -1px;
  width: 17px;
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch .learn-more-button {
  background: #572B64;
  border-radius: 6px;
  border: none;
  font-weight: 500;
  font-size: 16px;
  line-height: 26.59px;
  padding: 0.435rem 0.775rem;
  cursor: pointer;
  margin: auto 0;
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch a{
	color: white;
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch .learn-more-button:hover {  
  background: #370031;  
}
section#info-on-the-site-private .align-flex .right-container .site-card-patch a:hover {
  text-decoration: none;
  color: white;
}


section#info-on-the-site-private .align-flex .right-container .site-card .border-on-top { 
  border-left: 50px solid #e87324;
  border-radius: 6px 0 0 6px;
}
section#info-on-the-site-private .align-flex .right-container .site-card h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 33px;
  text-align: left;
  color: #447D97;
  margin-top: 11px; 
  padding: 0 30px;
  margin-bottom: 0;
}
section#info-on-the-site-private .align-flex .right-container .site-card p {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  padding: 0 30px;
  color: #404040;
  text-align: left;
}
section#info-on-the-site-private .align-flex .right-container .site-card a {
  display: inline-block;
  width: 100%;
}
section#info-on-the-site-private .align-flex .right-container .site-card a:last-child {
  display: block;
  width: 100%;
}

section#info-on-the-site-private .align-flex .right-container .site-card a:hover {
  text-decoration: none;
}
section#info-on-the-site-private .align-flex .right-container .site-card div:last-child {
  text-align: center;
  margin: auto 0; 
}
section#info-on-the-site-private .align-flex .right-container .site-card div a .display-on-hover {
  display: none;
}
section#info-on-the-site-private .align-flex .right-container .site-card div a:hover .hide-on-hover {
  display: none;
}
section#info-on-the-site-private .align-flex .right-container .site-card div a:hover .display-on-hover {
  display: block;
  transform: translateX(5px);
  transition: 80ms transform ease-in-out;
}
section#info-on-the-site-private .align-flex .right-container .site-card div a:hover {	
  
}
section#info-on-the-site-private .blue-container {
  height: 100px;
}
section#map {
  background-color: #447D97;
}
section#map .align-flex {
  padding: 80px 0 77px 75px;  
  display: flex;
  max-width: 1800px;
  margin: 0 auto;
  flex-direction: column;
}
section#map .left-container {
  width: 100%;
}
section#map .left-container .faq-container {
  row-gap: 15px;
  column-gap: 20px;
  display: flex;
  flex-wrap: wrap;
}
section#map .left-container .accordion-header h3 {
  margin-bottom: 26px;
  font-size: 32px;
  font-weight: 800;
  line-height: 37px;
  color: white;
}
section#map .left-container .accordion-header input {
  background-color: #ECF2F4;
  height: 51.37px;
  border: none;
  border-radius: 6px;
}
section#map .left-container .accordion-container {
  border-radius: 6px;
  margin-bottom: 7.68px;
  width: 31%;
  display: flex;
  flex-direction: column;
}
section#map .left-container .accordion-container h4 {
  color: white;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  margin-left: 0;
}
section#map .left-container .accordion-container .faq-accordion-tab {
  width: 100%;
  color: #447D97;
  background-color: white;
  font-weight: 500;
  font-size: 18px;
  border-radius: 6px;
  border: none;
  padding: 0.285rem 1rem 0.285rem 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: left;
  line-height: 17px;
  margin-left: 0;
  height: 46px;
}
section#map .left-container .accordion-container .faq-accordion-tab:hover {
  background-color: #DCEFF7 !important;
  color: #335E71;
  transition: all 0.25s ease-in;
}
section#map .left-container .accordion-container .faq-accordion-tab.active {
  color: #fff;
  background-color: #335E71 !important;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
section#map .left-container .accordion-container .faq-accordion-tab .chevron-up {
  display: none;  
}
section#map .left-container .accordion-container .faq-accordion-tab.active .chevron-down {
  display: none;  
}
section#map .left-container .accordion-container .faq-accordion-tab.active .chevron-up {
  display: block;  
}
section#map .left-container .faq-accordion-content {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border: none;
  text-align: left;
  display: none;
  overflow: hidden;
  background-color: #A1BECB;  
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards {
  display: flex;
  justify-content: start;
  row-gap: 12px;
  column-gap: 13px;
  padding: 16px 17px;
  flex-wrap: wrap;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card {
  box-shadow: 0px 5px 5px 0px #00000040;
  background-color: #fff;
  border-radius: 6px;
  padding: 11.5px;
  width: 48%;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .name {
  font-size: 13px;
  font-weight: 700;
  line-height: 21.61px;
  color: #447D97;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .role {
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
  color: #404040;
  padding-bottom: 5px;
  margin: 0;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .university {
  font-size: 13px;
  font-weight: 700;
  line-height: 21.61px;
  color: #404040;  
  padding-bottom: 5px;
  margin: 0;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .phone-number {
  font-size: 13px;
  font-weight: 700;
  line-height: 21.61px;
  margin: 0;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .phone-number a {
  color: #404040;  
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .phone-number a:hover {
  text-decoration: none;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .email a {
  color: #864FA2;
}
section#map .left-container .faq-accordion-content .faq-accordion-content-cards .faq-accordion-card .email {
  font-size: 13px;
  font-weight: 700;
  line-height: 21.61px;
  padding-bottom: 0;
  margin: 0;
}
section#map .left-container .sites-total {
  display: flex;
  justify-content: center;
  border: 1px solid white;
  border-radius: 6px;
  align-items: center;
  padding: 10px 10px 8px;
  margin-top: 26px;
  width: 30%;
}
section#map .left-container .sites-total hr {
  margin: 0 54px;
  border: 0;
  height: 1px;
  background: #fff;
  width: 54.9px;
  rotate: 90deg;
}
section#map .left-container .sites-total .left-side,
section#map .left-container .sites-total .right-side {
  text-align: center;
}
section#map .left-container .sites-total .left-side p,
section#map .left-container .sites-total .right-side p {
  color: white;
  font-size: 16px;
  font-weight: 500;
  line-height: 26.59px;
  margin-bottom: 0;
}
section#map .right-container {
  width: 100%;  
  text-align: center;
}
section#map .right-container h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 79.78px;
  color: #fff;
}
section#map .right-container .custom-tooltip {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  background-color: white;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.2);
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1.2;
  max-width: 300px;
}
section#map .right-container .map-overlay {
  display: none;
  background-color: #000000B2;
  bottom: 0;
  box-sizing: border-box;
  display: none;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 99;
  overflow-y: auto;
}
section#map .right-container .map-overlay .site-modal {
  box-shadow: 0px 0px 10px 0px #00000026;
  background: white;
  border-radius: 6px;
  margin: 0 auto;
  padding: 40px 50px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  max-width: 500px;
}
section#map .right-container #map-container {
  position: relative;
}
section#map .right-container svg {
  width: 100%;  
}
section#map .right-container svg circle:hover {
  fill: #FD41DD !important; 
}
section#map .blue-container,
section#map .green-container {
  height: 100px;
}
section#staff {
  padding-top: 80px;
  width: 75%;
  margin: 0 auto;
  max-width: 1800px;
}
section#staff .staff-header-main,
section#staff .staff-header,
section#staff .staff-card-container,
section#staff .staff-card {
  display: flex;
}
section#staff .staff-header {
  justify-content: start; 
  align-items: center; 
}
section#staff .staff-header-main h2 {
  margin-left: 0;
  font-size: 32px;
  font-weight: 800;
  line-height: 37px;
  color: #447D97;  
}
section#staff .staff-header-main input {
  box-shadow: 0px 0px 10px 0px #00000026;
  border: none;
  border-radius: 6px;
}
section#staff .staff-card-container {
  row-gap: 50px;
  column-gap: 34px;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  display: grid;
}
section#staff .staff-header h3 {
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
  color: #447D97;
  margin: 43px 16px 37px 0;
  white-space: nowrap;
}
section#staff .staff-header hr {
  border: 0;
  height: 1px;
  background: #77A138;
  margin-top: 23px;
  width: 100%;
}
section#staff .staff-card {
  background-color: white;
  box-shadow: 0px 0px 15px 0px #00000026;
  border-radius: 6px;
  padding: 13px;
  display: flex;
  justify-content: start;
}
section#staff .staff-card div:first-child {
  height: 98px;
}
section#staff .staff-card div:last-child {
  padding-left: 20px;
}
section#staff .staff-card img {
  width: 129px;
  box-shadow: 0px 4px 4px 0px #F0F0F040;
  border-radius: 5px;
}
section#staff .staff-card h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 29.92px;
  color: #447D97;
}
section#staff .staff-card h5,
section#staff .staff-card .h5 {
  font-size: 16px;
  font-weight: 500;
  line-height: 23.27px;
  color: #63666A;
  margin-bottom: 5px;
}
section#staff .staff-card h6 { 
  font-size: 14px;
  font-weight: 500;
  line-height: 23.27px; 
  margin-bottom: 0; 
}
section#staff .staff-card p {
  font-size: 14px;
  color: #404040;
}
section#staff .staff-card h6 a {
  text-transform: lowercase;
  color: #572B64;
 }
section#footer {
  margin-top: 124px;
  background-color: #315E72;
  padding: 31px 0 128px;
}
section#footer .footer-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1800px;
  margin: 0 auto;
  width: 80%;
  color: white;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding-top: 5px;
}
section#footer .footer-container a, button {
  color: white;
}
section#footer .footer-container .footer-contact a {
  text-decoration-color: white;
  text-decoration: underline;  
}
section#footer .footer-contact {
  border-left: 1px solid white;
  border-right: 1px solid white;
  padding: 0 29px;
  margin: 0 29px;
  height: 77px;
  display: flex;
  align-items: center;
}
section#footer .footer-terms button:first-child {
  padding-right: 30px;
}
section#footer .footer-container .footer-contact a {
  padding-left: 5px;
}
section#footer .footer-container .footer-contact,
section#footer .footer-container .footer-terms,
section#footer .footer-container .footer-logo {
  margin-top: 10px;
}
section#footer .footer-container .footer-terms button {
  border: none;
  background-color: transparent;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding: 0;
  margin-left: 0;
}
section#footer .footer-container .footer-terms button:hover {
  text-decoration: underline;
  text-decoration-color: white;
}
section#footer-modal .footer-overlay,
section#footer-modal .footer-overlay2 {
  background-color: #000000B2;
  bottom: 0;
  box-sizing: border-box;
  display: none;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 99;
  overflow-y: auto;
  align-items: end;
}
section#footer-modal .accessibility-statement,
section#footer-modal .terms-statement {
  box-shadow: 0px 0px 10px 0px #00000026;
  background: white;
  border-radius: 6px;
  margin: 0 auto;
  padding: 40px 50px;   
  position: absolute; 
  left: 50%;
  transform: translate(-50%, 0);
}
section#footer-modal .accessibility-statement {
  max-width: 616px;
  bottom: 280px;
}
section#footer-modal .terms-statement {
  max-width: 966px;
  overflow-y: auto;
  max-height: 100vh;
}
@media (min-height: 1000px) { 
  section#footer-modal .terms-statement {
    margin-bottom: 280px;
  }
} 
section#footer-modal .terms-statement::-webkit-scrollbar {
  width: 10px;  
} 
/* Track */
section#footer-modal .terms-statement::-webkit-scrollbar-track {
  background-color: #DAE5EE;
  border-radius: 25px;
  border: 3px solid #E7F1F9;
}
/* Handle */
section#footer-modal .terms-statement::-webkit-scrollbar-thumb {
  background-color: #A8D0F0;
  border-radius: 25px;
  -webkit-box-shadow: -1px 2px 4.5px 0px rgba(0, 0, 0, 0.14);  
}       
section#footer-modal .modal-header-footer {
  display: inline-flex;
}
section#footer-modal .modal-header-footer h3 {
  font-size: 32px;
  font-weight: 800;
  line-height: 37px;
  color: #447D97;
}
section#footer-modal .modal-header-footer .footer-modal-close-button {
  background-color: #0000;
  border: none;
  padding: 0;
  top: 21.5px;
  right: 21.5px;
  position: absolute;
  text-align: end;
  height: 20px;
  min-width: 20px !important;
}
section#footer-modal .modal-header-footer .footer-modal-close-button i {
  color: #63666A;
  font-size: 1.5rem;
}  
section#footer-modal .modal-header-footer .footer-modal-close-button i:hover {
  font-weight: 700;
}  
section#footer-modal .footer-modal-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #000;
  margin-top: 2px;
  margin-bottom: 20px;
}
section#footer-modal .footer-modal-content p a {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #864FA2;
}
section#footer-modal .footer-modal-content img {
  padding-left: 3px;
  vertical-align: -1px;
}
section#footer-modal .footer-modal-content h4 {
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
  color: #447D97;
}

.ms-rte-wpbox {
  display: none;
}
/* Media queries */
@media (max-width: 991.9px) {
  #announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-text {
    padding: 20px 0;
  }  
  #announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-text h2 {
    font-size: 24px;
    line-height: 23px;
  }  
  #announcement-popup .overlay .modal .modal-container .content-modal-container .content-modal-text p {
    font-size: 13px;
    line-height: 20px;
  }  
  section#intro .intro-container .left-part-intro p {
    margin: 0 10%;
  }
  section#intro .intro-container .left-part-intro,
  section#intro .intro-container .right-part-intro {
    width: 100%;
  }  
  section#intro .intro-container {
    flex-direction: column;
  }
  section#info-on-the-site-public .align-flex { 
    flex-direction: column;
  }
  section#info-on-the-site-private .align-flex {
    flex-direction: column;
  }  
  section#info-on-the-site-private .align-flex .left-container {
    width: 100%;
    border-right: none;
  }  
  section#info-on-the-site-public .align-flex .right-container {
    width: 100%;
    height: 496px;
  }
  section#info-on-the-site-private .align-flex .right-container {
    width: 100%;
  }  
  section#info-on-the-site-public .align-flex .left-container {
    width: 75%;
  } 
  section#footer-modal .terms-statement {
    width: 75%;
  }  
}
@media (min-width: 320px) and (max-width: 677.9px) {
  section#footer-modal .accessibility-statement {
    bottom: 127px;
    width: 70%;
  }	
}
@media (max-width: 678px) {
  section#info-on-the-site-private .align-flex .right-container .site-card {
  flex-wrap: wrap;
}
section#info-on-the-site-private .align-flex .right-container .site-card div:last-child {
  padding-left: 30px;
  margin-bottom: 20px;
}
section#info-on-the-site-public .align-flex .right-container img {
  margin-top: 25px;
}
}
@media (min-width: 679.9px) and (max-width: 1200px) {
  section#footer-modal .accessibility-statement {   
    width: 70%;
    position: static;
    transform: translate(0%, 0);  	

  } 

}


